.method-bg {
    background: var(--bg-color07);
    position: relative;
}

.method-bg2 {
    background: #fff;
}

.dot-bg {
    background-image: url(../images/bg-dot.jpg);
    background-repeat: repeat-y;
    background-size: contain;
    /* background-size: 100% 2200px; */
    width: 100%;
    height: auto;
    margin-top: -20px;
}



.method-info-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 42px;
    align-items: center;
}

@media (max-width:767px) {
    .method-info-list {
        grid-template-columns: 1fr;
        gap: 35px;
    }
}

.method-info-listitem {}

@media (max-width:767px) {
    .method-info-listitem {
        width: 100%;
        margin: 0;
        padding: 0 24px;
    }
}

.method-info-listitem.-cross {
    position: relative;
}

.method-info-listitem.-cross::after {
    content: "×";
    position: absolute;
    top: 40%;
    right: -31px;
    font-size: 24px;
    line-height: 1;
    z-index: 1;
}

@media (max-width: 767px) {
    .method-info-listitem.-cross::after {
        top: calc(100% + 37.5px);
        left: 50%;
        right: unset;
        transform: translate(-50%, -50%);
    }
}


.method-info-area {
    width: 100%;
    background: #fff;
}

@media (max-width:767px) {
    .method-info-area img {
        width: 100%;
    }
}




.fig-item {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 80%;
    max-width: 220px;
}

.method-info-area-flex {
    display: flex;
    justify-content: space-between;
}

.method-info-txtlist {
    width: 60%;
}

.method-info-fig {
    width: 40%;
}

.method-info-area-ttl {
    font-size: 32px;
    line-height: 1.4;
    font-weight: bold;
    text-align: left;
    margin: 0;
    margin-bottom: .5em;
}

.method-info-area-ttl.color01 {
    color: var(--method-color01);
}

.method-info-area-ttl.color02 {
    color: var(--method-color02);
}

.method-info-area-ttl.color03 {
    color: var(--method-color03);
}

.icon-kakeru {
    width: 30px;
    margin-bottom: 20px;
}

.method-info-boxlist {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 10px;

}

.method-info-boxlistitem {
    /* width: calc((100% - 50px)/ 2); */
    border-radius: 8px;
    padding: 1em;
    padding-top: 30px;
    background: #fff;
}

@media (max-width:767px) {
    .method-info-boxlistitem {
        width: 100%;
        padding-top: 20px;
        margin: auto;
        margin-top: 30px;
    }
}

.method-info-boxlistitem p {
    margin: 0;
}



.method-info-boxlistitem.color01 {
    border: solid 2px var(--method-color01);
}

.method-info-boxlistitem.color02 {
    border: solid 2px var(--method-color02);
}

.method-info-boxlistitem.color03 {
    border: solid 2px var(--method-color03);
}

.method-info-boxlist-ttl {
    color: #fff;
    text-align: center;
    font-size: 16px;
    position: relative;
}

.method-info-boxlist-ttl span {
    /* padding: 0 1em; */
    border-radius: 18px;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translate(-50%);
    white-space: nowrap;
    width: 80%;
}

@media (max-width: 767px) {
    .method-info-boxlist-ttl span {
        font-size: 14px;
        top: -30px;

    }

}

.method-info-boxlist-ttl .color01 {
    background: var(--method-color01);
}

.method-info-boxlist-ttl .color02 {
    background: var(--method-color02);
}

.method-info-boxlist-ttl .color03 {
    background: var(--method-color03);
}

.method-info-txtlist li {
    width: 100%;
    padding-left: 2em;
    line-height: 2;
    background: left center no-repeat;
    background-size: 20px auto;
    list-style: none;
    font-size: 14px;
    font-weight: bold;
}


.method-info-txtlist li {
    background-image: url('../images/icon-check03.svg');
}



.method-sec-ttl {
    margin-bottom: 1em;
    margin-top: 1em;
}

.method-sec-img {
    text-align: center;
}